
Foreman - Bug #36955

Revert back 'Change Puppet CA' action

11/29/2023 09:59 AM - Leos Stejskal

Status: Closed   

Priority: Normal   

Assignee: Leos Stejskal   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 3.10.0, 3.9.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9932,

https://github.com/theforeman/foreman/p

ull/9939,

https://github.com/theforeman/foreman/p

ull/10005

  

Description

Associated revisions

Revision 37a99c70 - 11/29/2023 07:04 PM - Leos Stejskal

Fixes #36955 - Revert back 'Change Puppet CA' action

refs: 6cdb8c7a9ebd790537510213e43537a4a87189d6

History

#1 - 11/29/2023 10:05 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9932 added

#2 - 11/29/2023 07:04 PM - The Foreman Bot

- Fixed in Releases 3.10.0 added

#3 - 11/29/2023 07:09 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/9939 added

#4 - 11/29/2023 08:00 PM - Leos Stejskal

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|37a99c70ebd9e4d6f03af546dfe36e7678e2bcf3.

#5 - 11/30/2023 02:40 PM - The Foreman Bot

- Fixed in Releases 3.9.0 added

#6 - 02/05/2024 11:54 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/10005 added
